QUITCOUNT(1)

NAME
quitcount - graphic counter which may help yourself quit smoking

SYNOPSIS
quitcount

DESCRIPTION
This manual page documents briefly the quitcount command.

quitcount is a simple counter that shows what you spared since
 you quit smoking. Once you tell it the date you quit, how much
 you smoked, and how much it cost, it'll tell you how many
 cigarettes you didn't smoke since, and how much it makes in
 terms of money, tar, and life expectancy.

OPTIONS
No options supported so far.

SEE ALSO
bc(1).

AUTHOR
quitcount was written by Colin Leroy.

This manual page was written by Ricardo Mones <mones@debian.org>, for the Debian project (and may be used by others).